type=item
items=minecraft:bow
model=silverballer

model.bow_pulling_0=silverballer_ads

model.bow_pulling_1=silverballer_load

model.bow_pulling_2=silverballer_ads

nbt.display.Name=ipattern:silver baller


